@charset "UTF-8";
@font-face{
  font-family:'SourceHanSansCN-Bold';
  src:
    url(./fonts/SourceHanSansCN-Bold.ttf),
    url(./fonts/SourceHanSansCN-Bold.oet),
    url(./fonts/SourceHanSansCN-Bold.otf),
    url(./fonts/SourceHanSansCN-Bold.svg),
    url(./fonts/SourceHanSansCN-Bold.woff),
    url(./fonts/SourceHanSansCN-Bold.woff2)
}
@font-face{
  font-family:'SourceHanSansCN-Regular';
  src:
    url(./fonts/SourceHanSansCN-Regular.ttf),
    url(./fonts/SourceHanSansCN-Regular.oet),
    url(./fonts/SourceHanSansCN-Regular.otf),
    url(./fonts/SourceHanSansCN-Regular.svg),
    url(./fonts/SourceHanSansCN-Regular.woff),
    url(./fonts/SourceHanSansCN-Regular.woff2)

}
@font-face{
  font-family:'SourceHanSansCN-Light';
  src:
    url(./fonts/SourceHanSansCN-Light.ttf),
    url(./fonts/SourceHanSansCN-Light.oet),
    url(./fonts/SourceHanSansCN-Light.otf),
    url(./fonts/SourceHanSansCN-Light.svg),
    url(./fonts/SourceHanSansCN-Light.woff),
    url(./fonts/SourceHanSansCN-Light.woff2)

}
@font-face{
  font-family:'SourceHanSansCN-Medium';
  src:
    url(./fonts/SourceHanSansCN-Medium.ttf),
    url(./fonts/SourceHanSansCN-Medium.oet),
    url(./fonts/SourceHanSansCN-Medium.otf),
    url(./fonts/SourceHanSansCN-Medium.svg),
    url(./fonts/SourceHanSansCN-Medium.woff),
    url(./fonts/SourceHanSansCN-Medium.woff2)
}
@font-face{
  font-family:'Fixedsys';
  src:
    url(./fonts/Fixedsys.woff.ttf)
}


body{font-family: 'SourceHanSansCN-Regular', Arial, sans-serif}
*{box-sizing:border-box}
/* html{font-size:100px;} */
/* body,html{font-family:'pingFang-Regular';} */
body, h1, h2, h3, h4, h5, h6, ul, ol, dl, dd, dt, li, p {
  padding: 0;
  margin: 0;
}
input,button{outline:none;border:none}

a {
  text-decoration: none;
  color: #000;
}
a:hover{text-decoration: none;color:initial}

li, i {
  list-style: none;
}

img {
  width: auto;
  max-width: 100%;
  border:0 none;
  vertical-align: middle;
  border:0 none;
}
select,option,button,input{border:none;outline:none;}
.flex_row{display:flex;}
.flex_col{display:flex;flex-direction: column}
.jussp{justify-content: space-between;}
.align_center{align-items:center;}
.disgrid{display:flex;}
.bor_b{border-bottom:1px solid #ddd;}
.h100{height:100%;}
.fl{float:left}
.fr{float:right;}
.clearfix::after{
  content:'';display: block;
  clear: both;
}
.clear{ clear:both} 
/* 分割条 */
.splitter{height:15px;background:#F5F5F5}
.more{display: inline-block;}
.fontColor{color:#d8242f}
.ell{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.more_ell{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  
}
.width{width:1200px;margin:auto;}
.width100{width:100%;}
.container-fluid{width:100%;}
.color1{color:#A8A8A8}
.lay{width:1500px;margin:auto;}

.hvr_line {
  position: relative;
}

.hvr_line::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #19D3C5;
  transform-origin: center;
  transform: translate(-50%, 0) scaleX(0);
  transition: transform 0.3s ease-in-out;
}

.hvr_line:hover::before {
  transform: translate(-50%, 0) scaleX(1);
}

/* .tcdPageCode {
  text-align: center;
  margin: 20px auto 40px;
}

.tcdPageCode a, .current, .disabled {
  display: inline-block;
  line-height: 30px;
  border: 1px solid #ddd;
  padding: 0 10px;
  margin-left: 10px;
  color:#666
}
.current {
  background:#8F353B;
  color: #fff;
  margin-left: 10px;
  border-color:transparent
}
.nextPage,.prevPage,.disabled{background:#262626;color:#fff !important;} */


/* .news_item{padding:28px 0;border-bottom:1px solid #ddd;} */
.news_time {
    width: 100px;
    height: 100%;
    position: static;
    top: 0;
    left: 0;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    box-sizing: border-box;
}
.news_time p{font-size:40px;color:#333;font-weight:bold;}
.news_time span{font-size:16px;color:#333}
.indexNews_item:hover .news_time {
  transform: rotateY(360deg);
  transition: all 1s;
  -ms-transition: all 1s;
}
/*  */
@media screen and (min-width:1200px){
  .mart-lg-30{margin-top:30px;}
  .marb-lg-30{margin-bottom:30px;}
}
/* 头部 */
.head_welcome{line-height: 35px;color:#ABAAAA;font-size:14px;}
.head_welcome_left,.head_welcome_right li{float:left;}
.head_welcome_right{float:right;}
.head_welcome_right a{display:block;padding:0 15px;color:#aaa;height:auto;position:relative;}
.head_welcome_right a::after{
  content:'';display:none;width:2px;background:#aaa;height:15px;
  position: absolute;left:0%;top:50%;transform: translateY(-50%);
}
.head_welcome_right  li + li a::after{display:block;}
.head_form_info input{height:100%;width:80%;background-position:20px center;background-repeat:no-repeat;vertical-align: middle;}
.head_form_info button{height:100%;width:18%;vertical-align: middle;background-color:#E70012;font-size:18px;color:#fff;}
@media only screen and (min-width:1200px){
  .logo,.head_form,.head_contact{float:left}
  .logo{width:280px;}
  .head_form{width:670px;}
  .head_contact{width:250px;}
  .head_form_info{width:470px;background:#E70012;padding:1px;height:40px;}
  .head_form_info input{padding-left:50px;}
}




